<?php

function _translator_inputpage_nl(&$target) {
    $target = array(
        // 
        /* date format: year month day, specify order from 1 to 3, eg. 19/01/1961 => 3 2 1, 2002/31/12 => 1 3 2 */
        '3 1 2'
        => '3 2 1',

        // 
        'A ZIP code is an optional country selector (such as \'DE-\') followed by a natural number of at least 4 digits.'
        => 'Een postcode bestaat eventueel uit een landextensie (zoals \'NL-\') gevolgd door een natuurlijk nummer van minstens 4 cijfers.',

        // 
        'A digit string consists of one or more digits.'
        => 'Een cijferreeks betsaat uit één of meer cijfers.',

        // 
        'A natural number consists of an optional sign followed by one or more digits.'
        => 'Een natuurlijk nummer bestaat uit een optioneel teken gevolgd door één of meer cijfers.',

        // 
        'A phone number starts with an optional \'+\' followed by digits with decoration such as \'/()- \'.'
        => 'Een telefoonnummer begint evt. met een \'+\' gevolgd door cijfers en tekens zoals \'/()- \'.',

        // 
        'Afghanistan'
        => 'Afghanistan',

        // 
        'Aland Islands'
        => 'Ålandseilanden',

        // 
        'Albania'
        => 'Albanië',

        // 
        'Algeria'
        => 'Algerije',

        // 
        'American Samoa'
        => 'Amerikaans-Samoa',

        // 
        'An IP address looks like 0.0.0.0 till 255.255.255.255'
        => 'Een IP adres ziet er als volg uit 0.0.0.0 tot 255.255.255.255',

        // 
        'An email is something like \'joe.user@name.tld\', no extra names such as in \'Joe User <joe.user@name.tld>\' please.'
        => 'Een e-mail ziet er als volgt uit \'joe.user@name.tld\', geen extra namen zoals \'Joe User <joe.user@name.tld>\' a.u.b.',

        // 
        'Andorra'
        => 'Andorra',

        // 
        'Angola'
        => 'Angola',

        // 
        'Anguilla'
        => 'Anguilla',

        // 
        'Antigua and Barbuda'
        => 'Antigua en Barbuda',

        // 
        'April'
        => 'April',

        // 
        'Argentina'
        => 'Argentinië',

        // 
        'Armenia'
        => 'Armenië',

        // 
        'Aruba'
        => 'Aruba',

        // 
        'August'
        => 'Augustus',

        // 
        'Australia'
        => 'Australië',

        // 
        'Austria'
        => 'Oostenrijk',

        // 
        'Azerbaijan'
        => 'Azerbeidzjan',

        // 
        'Azores'
        => 'Azoren',

        // 
        'Bahamas'
        => 'Bahama\'s',

        // 
        'Bahrain'
        => 'Bahrein',

        // 
        'Bali'
        => 'Bali',

        // 
        'Bangladesh'
        => 'Bangladesh',

        // 
        'Barbados'
        => 'Barbados',

        // 
        'Belarus'
        => 'Wit-Rusland',

        // 
        'Belgium'
        => 'België',

        // 
        'Belize'
        => 'Belize',

        // 
        'Benin'
        => 'Benin',

        // 
        'Bermuda'
        => 'Bermuda',

        // 
        'Bhutan'
        => 'Bhutan',

        // 
        'Bolivia, Plurinational State of'
        => 'Bolivia',

        // 
        'Bosnia and Herzegovina'
        => 'Bosnië en Herzegovina',

        // 
        'Botswana'
        => 'Botswana',

        // 
        'Bouvet Island'
        => 'Bouvet',

        // 
        'Brazil'
        => 'Brazilië',

        // 
        'British Indian Ocean Territory'
        => 'Brits Territorium in de Indische Oceaan',

        // 
        'Brunei Darussalam'
        => 'Brunei',

        // 
        'Bulgaria'
        => 'Bulgarije',

        // 
        'Burkina Faso'
        => 'Burkina Faso',

        // 
        'Burundi'
        => 'Burundi',

        // 
        'Calendar'
        => 'Kalender',

        // 
        'Cambodia'
        => 'Cambodja',

        // 
        'Cameroon'
        => 'Kameroen',

        // 
        'Canada'
        => 'Canada',

        // 
        'Canary Islands'
        => 'Canarische Eilanden',

        // 
        'Cape Verde'
        => 'Kaapverdië',

        // 
        'Cayman Islands'
        => 'Kaaimaneilanden',

        // 
        'Central African Republic'
        => 'Centraal-Afrikaanse Republiek',

        // 
        'Chad'
        => 'Tsjaad',

        // 
        'Check if you agree.'
        => 'Aankruisen indien u het hiermee eens bent.',

        // 
        'Chile'
        => 'Chili',

        // 
        'China'
        => 'China',

        // 
        'Christmas Island'
        => 'Christmaseiland',

        // 
        'Christmas Island (Australia)'
        => 'Christmaseiland (Australië)',

        // 
        'Click column header to reverse sort order.'
        => 'Klik op kop van column om volgorde om te draaien.',

        // 
        'Click column header to sort.'
        => 'Klik op kop van column om te sorteren.',

        // 
        'Cocos (Keeling) Islands'
        => 'Cocoseilanden (Keeling)',

        // 
        'Cocos Island'
        => 'Cocoseilanden',

        // 
        'Colombia'
        => 'Colombia',

        // 
        'Comoros'
        => 'Comoren',

        // 
        'Congo, the Democratic Republic of the'
        => 'Congo, Democratische Republiek',

        // 
        'Congo, the Republic of'
        => 'Congo, de Republiek',

        // 
        'Cook Islands'
        => 'Cookeilanden',

        // 
        'Corsica'
        => 'Corsica',

        // 
        'Costa Rica'
        => 'Costa Rica',

        // 
        'Cote d\'Ivoire'
        => 'Ivoorkust',

        // 
        'Croatia'
        => 'Kroatië',

        // 
        'Cuba'
        => 'Cuba',

        // 
        'Cyprus'
        => 'Cyprus',

        // 
        'Czech Republic'
        => 'Tsjechische Republiek',

        // 
        'December'
        => 'December',

        // 
        'Denmark'
        => 'Denemarken',

        // 
        'Djibouti'
        => 'Djibouti',

        // 
        'Dominica'
        => 'Dominica',

        // 
        'Dominican Republic'
        => 'Dominicaanse Republiek',

        // 
        'Ecuador'
        => 'Ecuador',

        // 
        'Egypt'
        => 'Egypte',

        // 
        'El Salvador'
        => 'El Salvador',

        // 
        'Enter \'{$arg[1]}\' here.'
        => 'Vul \'{$arg[1]}\' hier in.',

        // 
        'Enter a date like month/day/year.'
        => 'Vul een datum in dag/maand/jaar.',

        // 
        'Enter your text here.'
        => 'Vul hier uw tekst in.',

        // 
        'Equatorial Guinea'
        => 'Equatoriaal-Guinea',

        // 
        'Eritrea'
        => 'Eritrea',

        // 
        'Estonia'
        => 'Estland',

        // 
        'Ethiopia'
        => 'Ethiopië',

        // 
        'Falkland Islands'
        => 'Falklandeilanden',

        // 
        'Falkland Islands (Malvinas)'
        => 'Falklandeilanden (Malvinas)',

        // 
        'Faroe Islands'
        => 'Faeröer',

        // 
        'February'
        => 'Februari',

        // 
        'Fiji'
        => 'Fiji',

        // 
        'Finland'
        => 'Finland',

        // 
        'France'
        => 'Frankrijk',

        // 
        'French Guiana'
        => 'Frans-Guyana',

        // 
        'French Polynesia'
        => 'Frans-Polynesië',

        // 
        'French Southern Territories'
        => 'Franse Zuidelijke en Antarctische Gebieden',

        // 
        'Friday'
        => 'Vrijdag',

        // 
        'Gabon'
        => 'Gabon',

        // 
        'Gambia'
        => 'Gambia',

        // 
        'Georgia'
        => 'Georgië',

        // 
        'Germany'
        => 'Duitsland',

        // 
        'Ghana'
        => 'Ghana',

        // 
        'Gibraltar'
        => 'Gibraltar',

        // 
        'Go to bottom'
        => 'Ga naar onderkant pagina',

        // 
        'Go to top'
        => 'Ga naar bovenkant pagina',

        // 
        'Greece'
        => 'Griekenland',

        // 
        'Greenland'
        => 'Groenland',

        // 
        'Grenada'
        => 'Grenada',

        // 
        'Guadeloupe'
        => 'Guadeloupe',

        // 
        'Guam'
        => 'Guam',

        // 
        'Guatemala'
        => 'Guatemala',

        // 
        'Guinea'
        => 'Guinee',

        // 
        'Guinea-Bissau'
        => 'Guinee-Bissau',

        // 
        'Guyana'
        => 'Guyana',

        // 
        'Haiti'
        => 'Haïti',

        // 
        'Heard Island and McDonald Islands'
        => 'Heard en McDonaldeilanden',

        // 
        'Holy See (Vatican City State)'
        => 'Heilige Stoel (Vaticaanstad)',

        // 
        'Honduras'
        => 'Honduras',

        // 
        'Hong Kong'
        => 'Hongkong',

        // 
        'Hungary'
        => 'Hongarije',

        // 
        'Iceland'
        => 'IJsland',

        // 
        'India'
        => 'India',

        // 
        'Indonesia'
        => 'Indonesië',

        // 
        'Iran, Islamic Republic of'
        => 'Iran',

        // 
        'Iraq'
        => 'Irak',

        // 
        'Ireland'
        => 'Ierland',

        // 
        'Israel'
        => 'Israël',

        // 
        'Italy'
        => 'Italië',

        // 
        'Jamaica'
        => 'Jamaica',

        // 
        'January'
        => 'Januari',

        // 
        'Japan'
        => 'Japan',

        // 
        'Jordan'
        => 'Jordanië',

        // 
        'July'
        => 'Juli',

        // 
        'June'
        => 'Juni',

        // 
        'Kazakhstan'
        => 'Kazachstan',

        // 
        'Kenya'
        => 'Kenia',

        // 
        'Kiribati'
        => 'Kiribati',

        // 
        'Korea, Republic of'
        => 'Korea, Republiek',

        // 
        'Kosovo'
        => 'Kosovo',

        // 
        'Kuwait'
        => 'Koeweit',

        // 
        'Kyrgyzstan'
        => 'Kirgizië',

        // 
        'Lao People\'s Democratic Republic'
        => 'Laos',

        // 
        'Latvia'
        => 'Letland',

        // 
        'Lebanon'
        => 'Libanon',

        // 
        'Lesotho'
        => 'Lesotho',

        // 
        'Liberia'
        => 'Liberia',

        // 
        'Libyan Arab Jamahiriya'
        => 'Libië',

        // 
        'Liechtenstein'
        => 'Liechtenstein',

        // 
        'Lithuania'
        => 'Litouwen',

        // 
        'Luxembourg'
        => 'Luxemburg',

        // 
        'Macao'
        => 'Macao',

        // 
        'Macedonia, the former Yugoslav Republic of'
        => 'Macedonië',

        // 
        'Madagascar'
        => 'Madagaskar',

        // 
        'Madeira'
        => 'Madeira',

        // 
        'Malawi'
        => 'Malawi',

        // 
        'Malaysia'
        => 'Maleisië',

        // 
        'Maldives'
        => 'Maldiven',

        // 
        'Mali'
        => 'Mali',

        // 
        'Malta'
        => 'Malta',

        // 
        'March'
        => 'Maart',

        // 
        'Marshall Islands'
        => 'Marshalleilanden',

        // 
        'Martinique'
        => 'Martinique',

        // 
        'Mauritania'
        => 'Mauritanië',

        // 
        'Mauritius'
        => 'Mauritius',

        // 
        'May'
        => 'Mei',

        // 
        'Mayotte'
        => 'Mayotte',

        // 
        'Mexico'
        => 'Mexico',

        // 
        'Micronesia'
        => 'Micronesia',

        // 
        'Micronesia, Federated States of'
        => 'Micronesia, Federale Staten van',

        // 
        'Missing upload file'
        => 'Ontbrekend upload file',

        // 
        'Moldova, Republic of'
        => 'Moldavië',

        // 
        'Monaco'
        => 'Monaco',

        // 
        'Monday'
        => 'Maandag',

        // 
        'Mongolia'
        => 'Mongolië',

        // 
        'Montenegro'
        => 'Montenegro',

        // 
        'Montserrat'
        => 'Montserrat',

        // 
        'Morocco'
        => 'Marokko',

        // 
        'Mozambique'
        => 'Mozambique',

        // 
        'Myanmar'
        => 'Myanmar',

        // 
        'Namibia'
        => 'Namibië',

        // 
        'Nauru'
        => 'Nauru',

        // 
        'Nepal'
        => 'Nepal',

        // 
        'Netherlands'
        => 'Nederland',

        // 
        'Netherlands Antilles'
        => 'Nederlandse Antillen',

        // 
        'New Caledonia'
        => 'Nieuw-Caledonië',

        // 
        'New Zealand'
        => 'Nieuw-Zeeland',

        // 
        'Nicaragua'
        => 'Nicaragua',

        // 
        'Niger'
        => 'Niger',

        // 
        'Nigeria'
        => 'Nigeria',

        // 
        'Niue'
        => 'Niue',

        // 
        'None'
        => 'Geen',

        // 
        'Norfolk Island'
        => 'Norfolk',

        // 
        'Northern Mariana Islands'
        => 'Noordelijke Marianen',

        // 
        'Norway'
        => 'Noorwegen',

        // 
        'November'
        => 'November',

        // 
        'October'
        => 'Oktober',

        // 
        'Oman'
        => 'Oman',

        // 
        'Page down'
        => 'Pagina naar beneden',

        // 
        'Page up'
        => 'Pagina naar boven',

        // 
        'Pakistan'
        => 'Pakistan',

        // 
        'Palau'
        => 'Palau',

        // 
        'Palestinian Territory, Occupied'
        => 'Palestijnse Autoriteit',

        // 
        'Panama'
        => 'Panama',

        // 
        'Papua New Guinea'
        => 'Papoea-Nieuw-Guinea',

        // 
        'Paraguay'
        => 'Paraguay',

        // 
        'Peru'
        => 'Peru',

        // 
        'Philippines'
        => 'Filipijnen',

        // 
        'Pitcairn'
        => 'Pitcairneilanden',

        // 
        'Please enter a ZIP code her.'
        => 'Vul hier een postcode in.',

        // 
        'Please enter a digit string here.'
        => 'Vul hier een cijferreeks in.',

        // 
        'Please enter a natural number here.'
        => 'Vul hier een natuurlijk nummer in.',

        // 
        'Please enter a non-empty string here, minimum {$arg[1]} chars.'
        => 'Vul hier een niet-lege reeks in, minimaal {$arg[1]} tekens.',

        // 
        'Please enter a non-empty string here.'
        => 'Vul hier een niet-lege reeks in.',

        // 
        'Please enter a valid date.'
        => 'Vul een geldige datum in.',

        // 
        'Please enter a valid email address here.'
        => 'Vul hier een geldig e-mail adres in.',

        // 
        'Please enter only IP addresses here.'
        => 'Vul hier alleen IP adressen in.',

        // 
        'Please enter only telephone numbers here.'
        => 'Vul hier alleen telefoonnummers in.',

        // 
        'Please select at least one of the choices!'
        => 'Kruis minstens één van de keuzes aan!',

        // 
        'Please select one of the choices!'
        => 'Kruis één van de keuzes aan!',

        // 
        'Poland'
        => 'Polen',

        // 
        'Portugal'
        => 'Portugal',

        // 
        'Puerto Rico'
        => 'Puerto Rico',

        // 
        'Qatar'
        => 'Qatar',

        // 
        'Retyped password does not match your first password.'
        => 'Herhaalde paswoord komt niet overeen met uw eerste paswoord.',

        // 
        'Reunion'
        => 'Réunion',

        // 
        'Romania'
        => 'Roemenië',

        // 
        'Russian Federation'
        => 'Rusland',

        // 
        'Rwanda'
        => 'Rwanda',

        // 
        'Saint Helena, Ascension and Tristan da Cunha'
        => 'Sint-Helena, Ascension en Tristan da Cunha',

        // 
        'Saint Kitts and Nevis'
        => 'Saint Kitts en Nevis',

        // 
        'Saint Lucia'
        => 'Saint Lucia',

        // 
        'Saint Martin (French part)'
        => 'Sint-Maarten (Frans deel)',

        // 
        'Saint Pierre and Miquelon'
        => 'Saint-Pierre en Miquelon',

        // 
        'Saint Vincent and the Grenadines'
        => 'Saint Vincent en de Grenadines',

        // 
        'Samoa'
        => 'Samoa',

        // 
        'San Marino'
        => 'San Marino',

        // 
        'Sao Tome and Principe'
        => 'Sao Tomé en Principe',

        // 
        'Saturday'
        => 'Zaterdag',

        // 
        'Saudi Arabia'
        => 'Saoedi-Arabië',

        // 
        'Select \'{$arg[1]}\' here.'
        => 'Kies \'{$arg[1]}\' hier.',

        // 
        'Select a valid country'
        => 'Kies een geldig land',

        // 
        'Senegal'
        => 'Senegal',

        // 
        'September'
        => 'September',

        // 
        'Serbia'
        => 'Servië',

        // 
        'Seychelles'
        => 'Seychellen',

        // 
        'Show current month'
        => 'Toon huidige maand',

        // 
        'Sierra Leone'
        => 'Sierra Leone',

        // 
        'Singapore'
        => 'Singapore',

        // 
        'Slovakia'
        => 'Slowakije',

        // 
        'Slovenia'
        => 'Slovenië',

        // 
        'Solomon Islands'
        => 'Salomonseilanden',

        // 
        'Somalia'
        => 'Somalië',

        // 
        'South Africa'
        => 'Zuid-Afrika',

        // 
        'South Georgia and the South Sandwich Islands'
        => 'Zuid-Georgië en de Zuidelijke Sandwicheilanden',

        // 
        'South Korea'
        => 'Zuid-Korea',

        // 
        'Spain'
        => 'Spanje',

        // 
        'Sri Lanka'
        => 'Sri Lanka',

        // 
        'Sudan'
        => 'Soedan',

        // 
        'Sunday'
        => 'Zondag',

        // 
        'Suriname'
        => 'Suriname',

        // 
        'Svalbard and Jan Mayen'
        => 'Svalbard en Jan Mayen',

        // 
        'Swaziland'
        => 'Swaziland',

        // 
        'Sweden'
        => 'Zweden',

        // 
        'Switzerland'
        => 'Zwitserland',

        // 
        'Syrian Arab Republic'
        => 'Syrië',

        // 
        'Taiwan'
        => 'Taiwan',

        // 
        'Tajikistan'
        => 'Tadzjikistan',

        // 
        'Tanzania, United Republic of'
        => 'Tanzania',

        // 
        'Thailand'
        => 'Thailand',

        // 
        'Thursday'
        => 'Donderdag',

        // 
        'Timor-Leste'
        => 'Oost-Timor',

        // 
        'Togo'
        => 'Togo',

        // 
        'Tokelau'
        => 'Tokelau-eilanden',

        // 
        'Tonga'
        => 'Tonga',

        // 
        'Trinidad and Tobago'
        => 'Trinidad en Tobago',

        // 
        'Tuesday'
        => 'Dinsdag',

        // 
        'Tunisia'
        => 'Tunesië',

        // 
        'Turkey'
        => 'Turkije',

        // 
        'Turkmenistan'
        => 'Turkmenistan',

        // 
        'Turks and Caicos Islands'
        => 'Turks- en Caicoseilanden',

        // 
        'Tuvalu'
        => 'Tuvalu',

        // 
        'UK'
        => 'Verenigd Koninkrijk',

        // 
        'Uganda'
        => 'Oeganda',

        // 
        'Ukraine'
        => 'Oekraïne',

        // 
        'United Arab Emirates'
        => 'Verenigde Arabische Emiraten',

        // 
        'United States'
        => 'Verenigde Staten',

        // 
        'United States Minor Outlying Islands'
        => 'Amerikaanse ondergeschikte afgelegen eilanden',

        // 
        'Uruguay'
        => 'Uruguay',

        // 
        'Uzbekistan'
        => 'Oezbekistan',

        // 
        'Vanuatu'
        => 'Vanuatu',

        // 
        'Venezuela, Bolivarian Republic of'
        => 'Venezuela',

        // 
        'Vietnam'
        => 'Vietnam',

        // 
        'Virgin Islands, British'
        => 'Britse Maagdeneilanden',

        // 
        'Virgin Islands, U.S.'
        => 'Amerikaanse Maagdeneilanden',

        // 
        'Wallis and Futuna'
        => 'Wallis en Futuna',

        // 
        'Wednesday'
        => 'Woensdag',

        // 
        'Western Sahara'
        => 'Westelijke Sahara',

        // 
        'Year'
        => 'Jaar',

        // 
        'Yemen'
        => 'Jemen',

        // 
        'You need to confirm this.'
        => 'U dient dit te bevestigen.',

        // 
        'Your browser can\'t show embedded frames, but you can open the embedded site by following <a href=\'{$arg[1]}\' target=\'_blank\'>this link</a>'
        => 'Uw browser kan geen embedded frames tonen, maar u kunt de embedded site met <a href=\'{$arg[1]}\' target=\'_blank\'>deze link</a> openen',

        // 
        'Zambia'
        => 'Zambia',

        // 
        'Zimbabwe'
        => 'Zimbabwe',

        // 
        '\'{$arg[1]}\' doesn\'t look like a valid email address!'
        => '\'{$arg[1]}\' is geen geldig e-mail!',

        // 
        /* date format, args are 1: year, 2: month, 3: day */
        '{$arg[2]}/{$arg[3]}/{$arg[1]}'
        => '{$arg[3]}/{$arg[2]}/{$arg[1]}',

        // 
        'Add new line'
        => 'Voeg een nieuwe regel toe',

        // 
        'Enter your password'
        => 'Enter your password',

        // 
        'Enter your search'
        => 'Enter your search',

        // 
        'Remove this line'
        => 'Verwijder deze regel',

        // 
        'Saint Barthélemy'
        => 'Saint-Barthélemy',

        // 
        'e.g.'
        => 'e.g.',

    );
}

?>